/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Siteit
Author URI: http://www.siteit.co.il
Template: enfold
*/



/*Add your own styles here:*/
#top .av_header_glassy.av_header_transparency #header_main {
	background-color: rgba(255, 255, 255, 0.7);
}

.av-masonry-entry .avia-arrow{
display:none; }

.av-masonry-entry-content.entry-content {
       text-align: center;
    font-size: 30px;
    font-family: 'Terminal Dosis', HelveticaNeue, 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
#top .av-large-testimonial-slider .avia-testimonial-meta{
display:none;
}
#top .scroll-down-link{
color: #262750;
}
figcaption.av-inner-masonry-content.site-background{
	background-color: rgba(255, 255, 255, 0.7);
    bottom: 63px;
}
blockquote {
	font-size: 15px;
}

/* Book now Sticky button*/
.sticky-popup .popup-header{
    background-color: #FCBB23!important;
    border: none!important;
    text-align: center!important;
}
.popup-header{
	height: 80px;
}
.slide-meta {
    display: none;
}
#top .av_header_transparency #header_meta {
    background: rgba(0, 0, 0, 0.52);
    box-shadow: none;
    border-bottom: 1px solid rgba(255,255,255,0.25);
    color: white;
    font-size: 15px;
}
#top .av_header_transparency #header_meta li{
	font-size: 14px;
}
#top .portfolio-preview-image .avia-gallery-thumb{
	display: none;
}
figcaption.av-inner-masonry-content.site-background:hover {
    color: #030200;
}
/* button */
h3.grid-entry-title.entry-title {
    font-size: 16px;
    line-height: 1.2;
}
.main_color .avia-color-theme-color:hover{
    border-color:#AF9703!important;
    background-color: #E3C206;
}
a.avia-button.av-icon-on-hover.avia-icon_select-yes-right-icon.avia-color-theme-color.avia-size-large.avia-position-center {
    font-size: 18px;
}
/*#top .av-subnav-menu li {
	padding: 10px;
}*/
#accomodation .avia_textblock {
    padding-left: 20px;
}
/* reservation page */
#top .main_color .input-text, #top .main_color input[type='text'], #top .main_color input[type='input'], #top .main_color input[type='password'], #top .main_color input[type='email'], #top .main_color input[type='number'], #top .main_color input[type='url'], #top .main_color input[type='tel'], #top .main_color input[type='search'], #top .main_color textarea, #top .main_color select{
	font-size: 18px;
	Background-color: #f2f2f2;
}
/* Book now button sticky <div id="book-now"><a href="" class="book-btn">Book-Now</a></div> */



/*#book-now{
width: 300px!important;
}*/
div.original {
    display: none;
}
div#book-now {
    right: 0;
    left: auto!important;
        top: 100px!important;
}
.book-btn{
width: 220px;
display: block;
padding: 10px 25px;
background-color: #C00100;
color: #FFF;
font-size: 26px;
    text-align: center;
border-radius: 3px;
    border-bottom: 2px solid #7A071C;
float:right;
font-family: 'Terminal Dosis', HelveticaNeue, 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.book-btn:hover{
text-decoration: none;
background-color: rgba(192, 1, 0, 0.85);
}
label.err{
	display:none;
	color:red;
}
.tooltip{
	display: inline-block;
	position:relative;
}
.hover_tip{
	display:none;
	padding:10px;
	border:1px solid #ccc;
	position:absolute;
	bottom:20px;
	left:0;
	width: 150px;
	background-color: #fff;
}
span.tooltip_event{
	color:blue;
}
.chosen-container-single .chosen-single{
	box-shadow: none;
	height:40px;
	line-height:40px;
	background:#f2f2f2 !important;
	font-size:18px;
}
span.news-time {
    display: none;
}
#top #wrap_all .footer_color .av-menu-button-colored > a .avia-menu-text, #top #wrap_all .header_color .av-menu-button-colored > a .avia-menu-text{
background-color:#03C000;
 color: #FFF;
    border-color: #048538;
   
}
#top #wrap_all .footer_color .av-menu-button-colored:last-child > a .avia-menu-text,  #top #wrap_all .header_color .av-menu-button-colored:last-child > a .avia-menu-text {
	    background-color: #C00100;
    color: #f6f7f8;
    border-color: #850404;
}
#top .av-subnav-menu > li{
	font-size:16px;
}
.entry-content div {
margin-bottom: 15px;
}

/* Smartphones (portrait and landscape) ----------- */

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {

div#no_mobile {
	display: none;
}div#book-now {	top: 15% !important;	visibility: visible;    position: fixed;    z-index: 9999;	display: block !important;}
}